.app__header {
  display: flex;
  align-items: center;
  height: 48px;
  padding: 0 20px;
  border-bottom: 1px solid #ddd;
}

.app__header .logo {
  display: flex;
  align-items: center;
  font-size: 24px;
  font-weight: 300;
  cursor: pointer;
}
